/*YOUR CUSTOM STYLES*/

.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

@media (min-width: 768px) {
  .row.equal {
    display: flex;
    flex-wrap: wrap;
  }

    .mobile{
        display: none;
    }
}



.radioBtn .notActive.error{
    color:red;
    border-color:red;
}


.li .notActive.error{
    color:red;
    border-color:red;
}

li.error{
    color:red;
}

.radioBtn .notActive{
    color: #3276b1;
    background-color: #fff;
}

.radioBtn .btn{
    margin-right:10px;
}


/* social register button */
.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled,.btn-facebook[disabled],fieldset[disabled] .btn-facebook,.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,fieldset[disabled] .btn-facebook:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active,fieldset[disabled] .btn-facebook.active{background-color:#3b5998;border-color:rgba(0,0,0,0.2)}


/*checkbox radio button effect */
.frb-group {
	margin: 15px 0;
}

.frb ~ .frb {
	margin-top: 15px;
}

.frb input[type="radio"]:empty,
.frb input[type="checkbox"]:empty {
	display: none;
}

.frb input[type="radio"] ~ label:before,
.frb input[type="checkbox"] ~ label:before {
	font-family: FontAwesome;
	content: '\f096';
	position: absolute;
	top: 50%;
	margin-top: -11px;
	left: 15px;
	font-size: 22px;
}

.frb input[type="radio"]:checked ~ label:before,
.frb input[type="checkbox"]:checked ~ label:before {
	content: '\f046';
}

.frb input[type="radio"] ~ label,
.frb input[type="checkbox"] ~ label {
	position: relative;
	cursor: pointer;
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: #f2f2f2;
}

.frb input[type="radio"] ~ label:focus,
.frb input[type="radio"] ~ label:hover,
.frb input[type="checkbox"] ~ label:focus,
.frb input[type="checkbox"] ~ label:hover {
	box-shadow: 0px 0px 3px #333;
}

.frb input[type="radio"]:checked ~ label,
.frb input[type="checkbox"]:checked ~ label {
	color: #fafafa;
}

.frb input[type="radio"]:checked ~ label,
.frb input[type="checkbox"]:checked ~ label {
	background-color: #f2f2f2;
}

.frb.frb-default input[type="radio"]:checked ~ label,
.frb.frb-default input[type="checkbox"]:checked ~ label {
	color: #333;
}

.frb.frb-primary input[type="radio"]:checked ~ label,
.frb.frb-primary input[type="checkbox"]:checked ~ label {
	background-color: #337ab7;
}

.frb.frb-success input[type="radio"]:checked ~ label,
.frb.frb-success input[type="checkbox"]:checked ~ label {
	background-color: #5cb85c;
}

.frb.frb-info input[type="radio"]:checked ~ label,
.frb.frb-info input[type="checkbox"]:checked ~ label {
	background-color: #5bc0de;
}

.frb.frb-warning input[type="radio"]:checked ~ label,
.frb.frb-warning input[type="checkbox"]:checked ~ label {
	background-color: #f0ad4e;
}

.frb.frb-danger input[type="radio"]:checked ~ label,
.frb.frb-danger input[type="checkbox"]:checked ~ label {
	background-color: #99ff99;
}

.frb input[type="radio"]:empty ~ label span,
.frb input[type="checkbox"]:empty ~ label span {
	display: block;
}

.frb input[type="radio"]:empty ~ label span.frb-title,
.frb input[type="checkbox"]:empty ~ label span.frb-title {
	font-size: 16px;
	font-weight: 700;
	margin: 9px 5px 5px 50px;
}

.frb input[type="radio"]:empty ~ label span.frb-title-policy,
.frb input[type="checkbox"]:empty ~ label span.frb-title-policy {
	font-size: 16px;
	font-weight: 700;
	margin: 20px 5px 5px 50px;
	height:26px;
}

.frb input[type="radio"]:empty ~ label span.frb-description,
.frb input[type="checkbox"]:empty ~ label span.frb-description {
	font-weight: normal;
	font-style: italic;
	color: #999;
	margin: 5px 5px 5px 50px;
    display: block;

}

.frb input[type="radio"]:empty:checked ~ label span.frb-description,
.frb input[type="checkbox"]:empty:checked ~ label span.frb-description {
	color: #fafafa;
}

.frb.frb-default input[type="radio"]:empty:checked ~ label span.frb-description,
.frb.frb-default input[type="checkbox"]:empty:checked ~ label span.frb-description {
	color: #999;
}

.frb-name{
    display: block;
    margin-left: 50px;
    margin-bottom: 10px;
}

/*img override */
@media screen and ( min-width: 480px ){

    .sm-promo{
        display : none;
    }
    .product-thumb img{
      display: block;
      max-width: 100%;
      max-height:274px;
      width: auto;
      height: auto;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;

    }
    .product-thumb .product-header{
        background-color:white;
        margin-top:20px;
        width:100px;
        height: auto;
        padding: 0 6px;
    }

     #lightSlider img{
          display: block;
          max-width: 100%;
          max-height:450px;
          width: auto;
          height: auto;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          margin: auto;
          background-color: white;
    }
}


@media screen and ( max-width: 480px ){

    .sm-promo{
        margin-top: 12px;
        display: inline-block;
        vertical-align: middle;
        float: none;
        font-size: 20px;
    }
    .product-thumb img{
      display: block;
      max-width: 100%;
      max-height:180px;
      width: auto;
      height: auto;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
    }

    .product-thumb .product-header{
        height:170px;
        background-color:white;
    }

     #lightSlider img{
          display: block;
          max-width: 100%;
          max-height:350px;
          width: auto;
          height: auto;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          margin: auto;
          background-color: white;
    }

}


/*temp*/
.select2-result-repository { padding-top: 4px; padding-bottom: 3px; }
.select2-result-repository__avatar { float: left; width: 60px; margin-right: 10px; }
.select2-result-repository__avatar img { width: 100%; height: auto; border-radius: 2px; }
.select2-result-repository__meta { margin-left: 70px; }
.select2-result-repository__title { color: black; font-weight: bold; word-wrap: break-word; line-height: 1.1; margin-bottom: 4px; }
.select2-result-repository__forks, .select2-result-repository__stargazers { margin-right: 1em; }
.select2-result-repository__forks, .select2-result-repository__stargazers, .select2-result-repository__watchers { display: inline-block; color: #aaa; font-size: 11px; }
.select2-result-repository__description { font-size: 13px; color: #777; margin-top: 4px; }
.select2-results__option--highlighted .select2-result-repository__title { color: white; }
.select2-results__option--highlighted .select2-result-repository__forks, .select2-results__option--highlighted .select2-result-repository__stargazers, .select2-results__option--highlighted .select2-result-repository__description, .select2-results__option--highlighted .select2-result-repository__watchers { color: #c6dcef; }


/*slider*/
ul{
    list-style: none outside none;
    padding-left: 0;
    margin: 0;
}
.demo .item{
    margin-bottom: 60px;
}
.content-slider li{
    background-color: #ed3020;
    text-align: center;
    color: #FFF;
}
.content-slider h3 {
    margin: 0;
    padding: 70px 0;
}


.lSSlideWrapper.usingCss{
    background-color:white;
}


/*productDetail view*/
.brand-title{
    font-weight: bold;
    text-transform: uppercase;
}


/*checkout delivery */
.checkout .delivery{
    display: none;
}

.checkout .delivery-create, .checkout .edit-address{
    display: none;
}


.product-preview .brand{
    font-weight:900;
    color: black;
    font-size: 12px;
    text-transform: capitalize;
}

.product-preview .name{
    overflow:hidden;
    display: block;
    color:black;
    text-transform: capitalize;
    font-size: 13px;
}

.product-preview .price{
    text-decoration: line-through;
    color: black;
   white-space: nowrap;
}

.product-preview .product-save{
   white-space: nowrap;
   color: red;
   font-size: 12px;
}

.product-preview .sale-price{
   color: #f49d9d;
   font-weight: 700;
   white-space: nowrap;
}

.product-header img{
    padding:0 6px;
    max-height: 250px;
    max-width: 100%;
    width: auto;
}

.product-preview{
    text-align:center;
}

.item-added{
    position:fixed;
    margin:auto;
    z-index:100000;
    width:100%;
    display:none;
}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;

}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.container{
}

.navbar{
    margin-bottom:0px
}

.navbar-default {
    background-color: white;
    border-color: white;
}

.mobile .navbar-nav > li > a:hover, .mobile .navbar-default .navbar-nav > li > a,
.mobile .navbar-nav > li > a:hover, .mobile .navbar-default .navbar-nav > li > a:hover,
.mobile .navbar-nav > li > a:hover, .mobile .navbar-default .navbar-nav > li > a:focus {
    background-color: #fff;
    color: #fff;
}

.navbar-default .navbar-nav > li > .dropdown-menu { background-color: #333; border-color:#333; }

.navbar-default .navbar-nav > li > .dropdown-menu  > li > a:focus { background-color: #333 ; color:white; }

.navbar-default .navbar dropdown li a:hover {
   background-color: #b5b5b5;
}

.navbar-default .nav .open > a,
.navbar-default .nav .open > a:hover,
.navbar-default .nav .open > a:focus {
background-color: #2a8fbd; color:white; border-color:#2a8fbd;
}

.navbar-default .dropdown-menu > .active > a, .navbar-default .dropdown-menu > .active > a:focus,
 .navbar-default .dropdown-menu > li > a:focus{
    background-color: #2a8fbd;
    color:white;
    border-color:#2a8fbd;
}

.navbar-default .dropdown-menu > li > a:hover,
.navbar-default .dropdown-menu > .active > a:hover{
    background-color: #262626;
    color:white;
    border-color: #262626;
}

.navbar-default .dropdown-menu > li > a {
    height:30px;
    color:white;
}

.navbar-default .navbar-default {
    background-color: #333;
    border-color: #333;
}

/*.navbar-default .navbar-nav > .active > a,*/
/*.navbar-default .navbar-nav > .active > a:hover,*/
/*.navbar-default .navbar-nav > .active > a:focus {*/
  /*color: white;*/
  /*background-color: #2a8fbd;*/
/*}*/

.dropdown-menu{
    padding:0px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border-color:#333;
}


.dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
  margin: 0px;
  padding: 0px;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: white;
	white-space: normal;
}
.multi-column-dropdown li a:hover {
	text-decoration: none;
	color: white;
	background-color: #2a8fbd;
}

@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}

.icon-text {
    margin-right:5px;
}

.cap {
    text-transform: capitalize;
}


.faqHeader {
    font-size: 15px;
    margin: 20px;
}

.upload-deposit-row{
    margin-top:15px;
}

th, td {
    text-align: center;
}

.lSPager.lSGallery{
    margin-left:25px;
}

#productImages{
    background-color:white;
}

.lSSlideOuter{
    margin-bottom:5px;
    margin-top:5px;

}

.g-recaptcha{
   margin: 15px auto !important;
   width: auto !important;
   height: auto !important;
   text-align: -webkit-center;
   text-align: -moz-center;
   text-align: -o-center;
   text-align: -ms-center;
}

.cart-item-image img{
    width:auto;
}

.checkout .frb-name{
    text-decoration:none;
}

.error-red{
    background-color:red;
}


div[id^="sidebar-wrapper"] {
    top: 52px;
    left: -800px;
    width: 300px;
    background-color: #333333;
    color: white;
    position: fixed;
    height: 100%;
    z-index: 1;
}

div[class^="sidebar-nav"] {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    /*width: 250px;*/
    list-style: none;
}
.sidebar-nav li {
    text-indent: 20px;
    line-height: 50px;
}
.sidebar-nav li a {
    color: white;
    display: block;
    text-decoration: none;
}
.sidebar-nav li a:hover {
    background: rgba(255,255,255,0.25);
    color: white;
    text-decoration: none;
}
.sidebar-nav li a:active, .sidebar-nav li a:focus {
    text-decoration: none;
}


#sidebar-wrapper.sidebar-toggle {
    transition: all 0.3s ease-out;
}

#sidebar-wrapper-2.sidebar-toggle-2 {
    transition: all 0.3s ease-out;
}

.navbar-toggle{
    float:left;
}

@media (max-width: 576px) {
    /*#sidebar-wrapper.sidebar-toggle {*/
    /*transition: 0s;*/
    /*left: 200px;*/
    /*}*/
    .navbar.navbar-default{
        color:white;
    }

    .navbar-header .icon{
        margin-top:22px;
        padding-left:15px;
        font-size: 25px;
    }

}

.special .list-group-item:first-child {
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
}

.special .list-group-item:last-child {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    #desktop-navbar { display: none; }

    .mobile .icon {
        font-size:28px;
        margin-top:8px;
        margin-bottom:8px;
        padding: 4px 5px;
    }

    .mobile .menu-bar{
        margin-left:10px;
    }
    /*#sidebar-wrapper.sidebar-toggle {*/
    /*transition: 0s;*/
    /*left: 200px;*/
    /*}*/

    .nav-mobile-section{
        padding: 15px 0px 13px 32px;
        background-color: black;
    }

    #sidebar-wrapper{
        background-color: #333;
    }
}

.list-group.list-group-root {
    padding: 0;
    overflow: hidden;
}

.list-group.list-group-root .list-group {
    margin-bottom: 0;
}

.list-group.list-group-root .list-group-item {
    border-radius: 0;
    border-width: 1px 0 0 0;
    background-color: #333;
    border-color:black;
    color:#ababab;
    font-size:18px;
}


.list-group.list-group-root > .list-group-item:nth-child(2) {
    border-top-width: 0;
}

.list-group.list-group-root > .list-group > .list-group-item {
    padding-left: 50px;
}

.list-group.list-group-root > .list-group > .list-group > .list-group-item {
    padding-left: 65px;
}

.list-group.list-group-root > .list-group > .list-group >  .list-group > .list-group-item {
    padding-left: 80px;
}

.list-group.list-group-root > .list-group > .list-group >  .list-group > .list-group  > .list-group-item {
    padding-left: 95px;
}

.list-group.list-group-root > .list-group > .list-group >  .list-group > .list-group > .list-group > .list-group-item {
    padding-left: 110px;
}


.list-group-item .glyphicon {
    margin-right: 5px;
}

.list-group-item .header {
    margin-right: 5px;
}

.list-group.list-group-root .list-group-item.list-group-header{
    background-color: black;
}

.list-group.list-group-root a.list-group-item:hover,
.list-group.list-group-root a.list-group-item:focus {
    text-decoration: none;
    background-color: #696969;
}

.nav > li.dropdown.open {
    position:static;
}

.nav > li.dropdown {
    position:static;
}

.nav > li.dropdown.open .dropdown-menu {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:space-around;
    width:100%;
    text-align:center;
    left:0;
    right:0;
}

.nav > li.dropdown .dropdown-menu {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:space-around;
    width:100%;
    text-align:center;
    left:0;
    right:0;
    display:none;
}

@media (max-width:767px) {
    .nav > li.dropdown.open .dropdown-menu {
        flex-direction:column;
        text-align:left;
    }

    .nav > li.dropdown .dropdown-menu {
        flex-direction:column;
        text-align:left;
    }
}

.side-cart-btn{
    margin-top:5px;
    margin-left:20px;
    margin-right:20px;
}


@media only screen and (max-width: 800px) {

    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr { border: 2px solid #ccc; }

    #no-more-tables td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left;
        border-color:darkgrey;
    }

    #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    #no-more-tables td:before { content: attr(data-title); }
}

/*filed upload */
input[type="file"] {
  display: block;
}
.imageThumb {
  max-height: 155px;
  border: 2px solid;
  padding: 1px;
  cursor: pointer;
}
.pip {
  display: inline-block;
  margin: 10px 10px 0 0;
}
.remove {
  display: block;
  background: #444;
  border: 1px solid black;
  color: white;
  text-align: center;
  cursor: pointer;
}
.remove:hover {
  background: white;
  color: black;
}

.text-error{
    color: #D8000C;
    background-color: #FFBABA;
}
